/** Shopify CDN: Minification failed

Line 94:0 Unexpected "}"

**/
/* banner styles */

/* .grooming-banner-section {
    background: url(/cdn/shop/files/grooming-packages-hero-background-img_2x_73d85cbb-667c-49c3-b061-c194c7a715c2.jpg?v=1712241952) no-repeat;
} */
/* Reset default box model and margins */
.card-tab *,
.card-content *,
.collapsible-content * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* Base styles for tab container */
.tab-container {
  display: flex;
  flex-direction: column;
}

/* Tabs styling */
.tab {
  padding: 10px 15px;
  cursor: pointer;
  border: none;
  background-color: transparent;
  outline: none;
  margin: 0;
}

.tab.active {
  background: white;
  box-shadow: 4px 0 20px 0px #00000012;
  border-radius: 13px 13px 0 0;
  border: 0;
  padding: 1.3rem 2rem;
}
.tab.active:focus{
  box-shadow: 4px 0 20px 0px #00000012 !important;
}
.tab:hover,
.card-tab:hover:not(.active) {
  background-color: #e0e0e0;
      
}
.tab:hover{
  border-radius: 13px 13px 0 0;
}
/* Card tabs styling */
.card-tab {
  width: 100%;
  cursor: pointer;
  border: 0 solid #dae144;

  background: #D8D3D3;
  box-shadow: 0 4px 4px #00000012;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  gap: 1rem;
  justify-content: space-evenly;
}
button.card-tab span:nth-child(2) {
  color: #414042;
 
  margin-top: -1rem;
  font-size: 18px;
}
.card-tab.active ,
.card1-tab1-btn.active{
  box-shadow: 0px 4px 20px 7px #00000012;
  background: #dae144;
}
/*CAT CARD*/
.cat-card{
    border: 0 solid #70A5CD;
    background: #D8D3D3;
}
.cat-card.active,
.card2-tab1-btn.active{
  background: #70A5CD;
}
.card-buttons {
    display: flex;
    flex-direction: row;
    width: 100%;
}
}
@media screen and (max-width: 768px) {
  button.card-tab span:nth-child(2) {
    margin-top: -3rem;
     max-width:60%;
  }
  .card-tab {
    box-shadow: none;
    width: 196.988px;
    height: 236.061px;
    flex-shrink: 0;
  }
  .card-buttons {
    flex-direction: row;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 1rem;
  }
}

@media screen and (max-width: 750px) {

.collapsible-content ul {     column-count: 1!important;}

.hero-image .image_content{ position:relative;width: 100%;left:0;}
.image_content h2, .image_content h1 { color:#000!important;}

}

/* Card and content styling */
.card {
  border: 0 solid #424440;
  background: #fff;
  box-shadow: none;
  padding: 2rem 13rem;
}

.card-content {
  border: 0 solid #424440;
  background: #fff;
  box-shadow: none;
  padding: 0rem;
  width: 100%;
  height: 100%;
  position: relative;
}

.tab-content,
.card-content {
  display: none;
}

.tab-content.show,
.card-content.show {
  display: block;
}
@media screen and (max-width: 768px) {
  .card {
    flex-direction: column;
    gap: 1rem;
    padding: 2rem 15px;
  }
  .card-content {
    background: transparent;
    box-shadow: none;
    padding:2rem;
  }
  .card-tab.active{
  border: 1px solid #414042;
}
}
/* Active and collapsible content styles */
.active:not(.collapsible-content) {
  transform: scale(1.05);
}

.collapsible-content {
  display: none;
}
.collapsible-content span{
  font-weight: 400;
  text-transform: lowercase;
}
.collapsible-content span::first-letter{
  text-transform: capitalize;
}
.collapsible-content.active {
  display: block;
  margin: 3rem 0;
}

/* Main tabs styling */
.main-tabs {
  display: flex;
  gap: 1rem;
  justify-content: center;
}

/* Collapsible button styling */
button.collapsible-button {
  background: none;
  border: none;
  border-bottom: 1px solid black;
  display: flex;
  width: 100%;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
  color: #424440;
  font: 16px "bodybold";
  letter-spacing: 1.8px;
  padding: 2rem 0;
  text-align:left;
}

button.collapsible-button svg {
  width: 20px;
  height: 28px;
}

button.collapsible-button svg.active {
  transform: rotate(180deg);
}

/* Card tab content styling */
.card-contents {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .card-contents {
    width: 100%;
    background: transparent;
    box-shadow: none;
  }
}
button.card-tab h3,
.card-content > h3 {
  color: #424440;
  font: 28px/27px "bodybold";
  letter-spacing: 3px;
  text-transform: uppercase;
}

/* Section heading styling */
.section-heading {
  color: #424440;
  text-align: center;
  font: 33px "bodybold";
  letter-spacing: 3.5px;
  margin: 3rem 0;
}

/* General tab button styles */
button.tab {
  color: #424440;
  text-align: center;
  font: 28px "body";
  letter-spacing: 3px;
}
button.tab.active {
  font-family: "bodybold";
}

button.tab.active .content-wrapper::after{ background:#000!important;}

.right-section .book-btn{padding-left:2rem;}

.right-section .book-btn .card-btn { border-radius: 50px;padding: 2rem 4rem;}

/* Card button styles */
.card-btn {
  border-radius: 50px;
  border: 0 solid #424440;
  background: #dae144;
  text-decoration: none;
  padding: 2rem 4rem;
  color: #424440;
  text-align: center;
  font: 16px "bodybold";
  letter-spacing: 1.2px;
  text-transform: uppercase;
  display: block;
  width: max-content;
  margin: 1rem 0 4rem; font-weight:800;
}
.card-btn-cat{
  background: #70A5CD;
  color: white;
}
/* Card paragraph position */
.card-p {
  position: absolute;
  bottom: 2%;
}
@media screen and (max-width: 768px) {
  .card-p {
    position: relative;
    bottom: 0;
    font-size:12px;
  }
  .card-btn{
    width: 100%;
    padding: 1.2rem 5rem;
    margin-bottom:1rem;
  }
  button.tab{
    font-size:23px !important;
  }
   .card-tab h3{
    font-size:18px !important;
  }
}
/* Collapsible content image */
.collapsible-content img {
  
  width: 100%;    
  height: 100%;    
  object-fit: cover;
}
@media screen and (max-width:768px){
  .card-btn {
    font-size:12px!important;padding: 1.2rem 2rem;}

    .image_content h2, .image_content h1 {     font-size: 20px!important;   line-height: 40px!important;}

    
  .collapsible-content img {
  width:100%;
  }
  .collapsible-content img.dog-sc {
  width: 100%;
  }
}
/*Table*/
  .grooming-price-table{
    width: 100%;
  }
  .grooming-price-table {
  border-collapse: collapse;
}
.grooming-price-table td, table th {
  border: 1px solid black;
}
.grooming-price-table tr:first-child td{
  border-top: 0;
}
.grooming-price-table tr:last-child td {
  border-bottom: 0;
}
.grooming-price-table tr td:first-child,
.grooming-price-table tr th:first-child {
  border-left: 0;
}
.grooming-price-table tr td:last-child,
.grooming-price-table tr th:last-child {
  border-right: 0;
}
    /* Round specific corners of the table */
    .grooming-price-table tr:first-child td:first-child {
      border-top-left-radius: 20px;
    }
    .grooming-price-table tr:first-child td:last-child {
      border-top-right-radius: 20px;
    }
    .grooming-price-table tr:last-child td:first-child {
      border-bottom-left-radius: 20px;
    }
    .grooming-price-table tr:last-child td:last-child {
      border-bottom-right-radius: 20px;
    }

  .grooming-price-table td{
    background-color: #D8D3D3;
    color: #424440;
    text-align: center;
    font-family: 'bodybold';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding:1rem;
  }
.grooming-price-table tr:first-child th{
  border-top: 0;
}

.grooming-price-table tr th:first-child {
  border-left: 0;
  width:50%;
}
.grooming-cat-price-table tr th:first-child{
  width:33%;
}
.grooming-price-table tr th:last-child {
  border-right: 0;
}
    /* Round specific corners of the table */
   .grooming-price-table tr:first-child th:first-child{
      border-top-left-radius: 20px;
    }
    .grooming-price-table tr:first-child th:last-child{
      border-top-right-radius: 20px;
    }
    .grooming-price-table th{
    background-color: #D8D3D3;
    color: #424440;
    text-align: center;
    font-family: 'bodybold';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding:1rem;
  }
  .cat-icon{
   position: absolute;
    width: 169px !important;
    height: 176px !important;
    top: 50%;
    left: 50%;
    transform: translate(-28%,10%) !important;
    z-index:1;
  }
@media screen and (max-width:768px){
  .cat-icon{
    width: 140px!important;
    height: auto !important;
    top: 50%;
    left: 50%;
    transform: translate(-28%,30%)!important;
    z-index: 1;
  }
}

/* === */
.grooming-banner-section {
    position: relative;
    background-size: cover;
    padding: 0rem 0 0rem;
}
.grooming-banner-section::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #00000066;
    z-index: 0;
}
.grooming-banner-section .grid {
    align-items: center;
    position: relative;
}
.grooming-banner-section .title-desc .section-heading {
    color: #DAE145;
    text-align: left;
    letter-spacing: 0;
    margin: 0;
    font-size: 34px;
}
.grooming-banner-section .title-desc p {
    color: #fff;
    letter-spacing: 0.32px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.4;
}
.grooming-banner-section .title-desc .btn {
    width: auto;
    max-width: fit-content;
    padding: 12px 25px;
    display: inline-flex;
    align-items: center;
    gap: .8rem;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
}
.grooming-banner-section .title-desc .button-box {
    display: flex;
    align-items: center;
    column-gap: 1.5rem;
}
.grooming-banner-section .title-desc .button-box .icon.icon-share {
    width: 42px;
    background: #fff;
    display: inline-flex;
    height: 42px;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
.grooming-banner-section .main-tabs {
    display: grid;
    grid-template-columns: 1fr 1fr;
        width: 100%;
    max-width: 100%;
    gap:0;
}
.grooming-banner-section .main-tabs button.tab {
    transform: none;
    border-radius: 0px;
    background: #FFF;
    /* box-shadow: 0px 4px 27.5px 0px rgba(0, 0, 0, 0.10); */
    padding: 0px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-family: "bodybold";position: relative;
}

.grooming-banner-section .main-tabs button.tab .content-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: auto;
    bottom: 0;

}
.hero-image{ position: relative;       overflow: hidden; z-index: 0;}

.image_content{     
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    width: fit-content;
    height: 100%;
    z-index: 1;
    align-items: center;
    left: 5%;
    flex-direction: column;
  }

  .collapsible-content img.service_img{width:65%;}

.grooming-banner-section .main-tabs button.tab img {
  display:block;
    width: 100%;
}
.grooming-banner-section .main-tabs button.tab p {
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0;
    margin: 1rem 0 .4rem;
    text-transform: none;
}
/* .grooming-banner-section .main-tabs button.tab .content-wrapper::after {
    content: "";
    display: block;
    width: 42px;
    height: 42px;
    background: #626264;
    margin: 1.5rem auto;
    border-radius: 50%;
    border: 1px solid #bdbdbd;

    outline-offset: 3px;
    transition: .3s;
} */
.grooming-banner-section .main-tabs button.tab .content-wrapper.active:after,
.grooming-banner-section .main-tabs button.tab .content-wrapper:hover:after {
    background: #DAE144;
}

.tab-container .tab-content {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    padding: 0rem;
    box-shadow: none;
}
.tab-container .tab-content .card {
    padding: 0;
    border-radius: 0px;
    background: transparent;
    box-shadow: none;
    margin-top: 0;
    position: relative;
}
.tab-container .tab-content .card .card-buttons {
    /* border-radius: 6px 6px 0px 0px; */
    background:#c1cad1;
}
.tab-container .tab-content .card .card-buttons button.card-tab {
    transform: none;
    box-shadow: none;
    background: transparent;
    padding: 20px;
    position: relative;
    border: 0;
}
.tab-container .tab-content .card .card-buttons button.card-tab::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 80%;
    height: 4px;
    background: transparent;
    transition: .3s;
        /* bottom: -28px; */
}
.tab-container .tab-content .card .card-buttons button.card-tab:hover::after,
.tab-container .tab-content .card .card-buttons button.card-tab.active::after {
    background: currentcolor;
}
.tab-container .tab-content .card .card-buttons button.card-tab h3 {
    letter-spacing: 0;
    /* font-size: 20px; */
    text-transform: none;
    /* font-family: var(--font-body-family); */
}
.tab-container .tab-content .card .card-buttons button.card-tab.active h3 {
    font-weight: bold;
}
.tab-container .tab-content .card .card-buttons button.card-tab span {
    font-size: 12px;
    opacity: 0.7;
}
.tab-container {
    padding-bottom: 6rem;
}
.left-section p { font-size:18px;}
.tab-container .left-section h3 {
    font-size: 40px;
    letter-spacing: 0;
    text-transform: none;
    line-height: normal;
}
.tab-container .left-section .slider {
    width: 100%;
    max-width: 500px;
    margin-top: 3.5rem;
}
.tab-container .left-section .slider img {
    width: 100%;
    height: auto;
}
.tab-container .left-section .slider .image-ratio {
   /* padding-bottom: 60%;*/
    position: relative;
}
.tab-container .left-section .slider .image-ratio img {
 /*   position: absolute;
    left: 0;
    height: 100%;
    object-fit: cover;
    top: 0;*/
  position: relative;
    width: 100%;
    height: auto;
}
.tab-container .left-section .slider .slider-nav {
    margin: 10px -5px 0;
}
.tab-container .left-section .slider .slider-nav .slick-list.draggable .slick-slide {
    padding: 0 5px;
}
.tab-container .left-section .slider .slick-arrow {
    background: #d6dc3b;
    filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.20));
    /* width: 110px; */
    /* height: 110px; */
    border-radius: 50%;
    z-index: 1;
}
.tab-container .left-section .slider .slick-arrow::before {
    content: "";
    display: inline-block;
    transform: rotate(180deg);
    font-size: 40px;
    /* width: 60px; */
    /* height: 50px; */
    background-image:url('/cdn/shop/files/right-arrow.png?v=1757867355.png');
    /* background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" viewBox="0 0 10 6"><path fill-rule="evenodd" clip-rule="evenodd" d="M9.354.646a.5.5 0 00-.708 0L5 4.293 1.354.646a.5.5 0 00-.708.708l4 4a.5.5 0 00.708 0l4-4a.5.5 0 000-.708z" fill="currentColor"></path></svg>'); */
    background-repeat: no-repeat;
    background-size: contain;
}
.tab-container .left-section .slider .slick-arrow.slick-next::before {
    transform: rotate(0deg);
    position: relative;
    left: 2px;
}
.tab-container .tab-content .card .card-contents .card-content .flex {
    display: flex;
    justify-content: space-between;
    column-gap: 5rem;
    flex-wrap:wrap;
}

.hero-image {width:100%;height:100%;}

.hero-image img{ width:100%;display:block;}


.tab-container .card-content button.collapsible-button {
    border-radius: 0px 0px 0px 0px;
    background: #DAE145;
    padding: 12px 20px;
    letter-spacing: 0;
    border: 0;
}
.tab-container .card-content button.collapsible-button svg {
    display: none;
}
.tab-container .card-content button.collapsible-button~.collapsible-content {
    display: block;
    border-radius: 0 0 0px 0px;
    border: 0px solid rgba(0, 0, 0, .2);
    background:transparent;
    margin-bottom: 2rem;
    padding: 1.2rem 2rem;
    border-top: 0; margin-top: 2rem;
}
.tab-container .card-content button.collapsible-button~.collapsible-content span {
    margin: 0 !important;
    font-size: 14px;
    color: #424440;
}
.left-section .card-btn {
    width: auto;
    max-width: fit-content;
    padding: 20px 35px;
    display: inline-flex;
    align-items: center;
    gap: .8rem;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    font-size: 16px;
    margin: 2rem 0 0;
}
/*.tab-container .card-content .collapsible-content .card-btn {
    display: block;
    margin: 1.5rem auto;
    background: transparent;
    border-width: 2px;
    font-size: 16px;
    letter-spacing: 0.8px;
    border-radius: 50px;
    padding: 1.5rem;
}*/
.tab-container .card-content .collapsible-content .card-p {
    position: static;
    font-size: 14px;
    margin: 0 0 15px;
    line-height: normal;
    display: flex;
    column-gap: .5rem;
}
.tab-container .card-content .collapsible-content .card-p svg {
    margin-right: 5px;
    flex: 0 0 auto;
}
.tab-container .left-section .slider .slider-nav img {
    height: 100%;
    object-fit: cover;
}

@media screen and (min-width:1400px) {
  .tab-container .tab-content .card .card-buttons button.card-tab span {
      font-size: 14px;
  }
}
@media screen and (max-width:1199px) {
  .grooming-banner-section .main-tabs button.tab {
      font-size: 20px !important;
      padding: 0px;
  }
  .grooming-banner-section .title-desc p {
      font-size: 1.5rem;
  }
  .grooming-banner-section .title-desc .section-heading {
      font-size: 30px;
  }
  .grooming-banner-section .title-desc .btn {
      font-size: 14px;
  }
  .grooming-banner-section .main-tabs button.tab .content-wrapper::after {
      width: 16px;
      height: 16px;
  }
  .tab-container .left-section p,
  .tab-container .tab-content .card .card-buttons button.card-tab h3 {
      font-size: 16px;
  }
  .tab-container .left-section h3 {
      font-size: 30px;
  }
  .tab-container .left-section .slider {
      max-width: 400px;
      margin-top: 2.5rem;
  }
}
@media screen and (max-width: 989px) {
  .tab-container .tab-content .card .card-contents .card-content .flex {
      flex-direction: column;
      row-gap: 3rem;
  }
  .tab-container .left-section .slider {
      max-width: 100%;
      margin-top: 2rem;
  }
  .tab-container .left-section .slider .slick-arrow {
      /* display: none !important; */
  }
  .tab-container .card-content .flex .right-section {
      width: 100%;
  }
  .left-section .card-btn {
      background: #414042;
      color: #fff;
      margin-left: auto;
      margin-right: auto;
      display: flex;
  }
  .left-section .card-btn svg path {
      fill: #fff;
  }
  .grooming-banner-section .main-tabs button.tab {
      font-size: 16px !important;
  }
  .grooming-banner-section .main-tabs button.tab p {
      font-size: 13px;
  }
}
@media screen and (max-width: 749px) {
  .grooming-banner-section .grid>.grid__item {
      width: 100%;
      max-width: 100%;
  }
  .grooming-banner-section .grid {
      row-gap: 3rem;
  }
  .grooming-banner-section {
      padding: 0rem 0 0;
      margin-bottom: 7rem;
  }
  .grooming-banner-section .main-tabs {
      margin: 0 0 -7rem;
  }
  .tab-container .tab-content {
      padding: 0 2rem;
  }
  .tab-container .tab-content .card {
      margin-top: 30px;
  }
  .tab-container .tab-content .card .card-buttons {
      flex-direction: column; margin-bottom:2rem;
  }
  .tab-container .tab-content .card .card-buttons button.card-tab {
      padding: 10px;
      justify-content: flex-start;
      align-items: flex-start;
  }
  .tab-container .tab-content .card .card-buttons button.card-tab::after {
      content: none;
  }
  .tab-container .left-section h3 {
      font-size: 26px;
  }
  .left-section .card-btn,
  .tab-container .left-section p, .tab-container .tab-content .card .card-buttons button.card-tab h3 {
      font-size: 14px;
  }
  .tab-container .left-section .slider {
      margin-top: 1rem;
  }
  .tab-container .card-content button.collapsible-button~.collapsible-content span {
      line-height: 1.6;
  }
  .tab-container .card-content button.collapsible-button {
      font-size: 15px;
  }
  .tab-container .card-content button.collapsible-button~.collapsible-content {
      background: transparent;
  }
  .tab-container .card-content .collapsible-content .card-btn {
      font-size: 14px;
      padding: 1rem 3rem;
      width: auto;
      max-width: max-content;
  }
  .tab-container .card-content .collapsible-content .card-p {
      font-size: 12px;
  }
  .tab-container {
      padding-bottom: 4rem;
  }
  .tab-container .left-section .slider .slider-nav img {
    height: 100%;
}
}

.tab.active .card-btn {     background: #000;    color: #fff;}

 .tab-container #tab2 .card-content button.collapsible-button~.collapsible-content span{font-weight:500!important;}
.tab-container .left-section .slider .slick-arrow.slick-prev{     left: -50px;}
.tab-container .left-section .slider .slick-arrow.slick-next{     right: -50px;}
.collapsible-content img{ 
  /* width:auto; */
  margin-top:2rem;}
.tab-container .card-content button.collapsible-button h3, .tab-container .card-content button.collapsible-button~.collapsible-content h3, .tab-container .tab-content .card .card-buttons button.card-tab h3,
.tab-container .card-content button.collapsible-button~.collapsible-content span, .collapsible-content ul li{font-weight:700;}
.collapsible-content ul{     column-count: 2;    column-gap: 30px;    list-style-type: disc;    padding-left: 20px;    margin: 0;}
.tab-container .card-content .flex .left-section .slider{ width:100%;}
.left-section {    order: 1; display: flex;  justify-content: flex-start;    flex-direction: column;    align-items: center;}
.image_content h2,.image_content h1{ font-size: 50px;line-height: 60px;color: #ffffff;font-weight: 500;font-family: "Noto Serif";text-align: center;}

.grooming-banner-section .main-tabs button.tab .content-wrapper h2 { text-transform: capitalize;color: #000000;font-weight: 500;font-family: "Noto Serif";text-align: center;}
.tab-container .tab-content .card .card-buttons button.card-tab h3 { line-height: normal;letter-spacing: 0px;color: #000000;font-weight: 700;font-family: "Noto Serif";text-align: center;}

.tab-container .tab-content .card .card-buttons button.card-tab span{ letter-spacing: 1px;line-height: 20px;color: #000000;font-weight: 500;font-family: "Noto Serif";text-align: center;}
.collapsible-content ul li { line-height: 40px;color: #000000;font-weight: 700;font-family: "Noto Serif";}
.left-section p,
.tab-container .card-content button.collapsible-button~.collapsible-content span, .collapsible-content ul li { color: #000000;}
.addon-icon{width:auto!important;height:auto!important;}

@media screen and (max-width:767px){
  .left-section,
  .tab-container .card-content .flex .right-section {    width: 100%;}
  .tab-container .card-content button.collapsible-button~.collapsible-content span,
  .collapsible-content ul li { font-size: 18px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper h2{ font-size: 0px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.dog_content_wrapper{ right: 10%; top:0;   bottom: 0%;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.cat_content_wrapper{ left: 10%;  top:0;  bottom: 0%;}
.grooming-banner-section .main-tabs button.tab .content-wrapper::after {   width: 8px;   height: 8px;}
.tab-container .card-content button.collapsible-button h3,
.tab-container .card-content button.collapsible-button~.collapsible-content h3,
.tab-container .tab-content .card .card-buttons button.card-tab h3 { font-size: 20px!important;}
.tab-container .tab-content .card .card-buttons button.card-tab span{font-size: 16px; }
.tab-container .left-section .slider .slick-arrow { width: 60px;  height: 60px; }
.tab-container .left-section .slider .slick-arrow::before { width: 30px;   height: 20px;}
.tab-container .left-section .slider .slick-arrow.slick-next {    right: -30px;}
.tab-container .left-section .slider .slick-arrow.slick-prev {    left: -30px;}
}

@media screen and (max-width:1200px) and (min-width:768px){
  .left-section,
  .tab-container .card-content .flex .right-section {    width: 100%;}
  .tab-container .card-content button.collapsible-button~.collapsible-content span,
  .collapsible-content ul li { font-size: 20px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper h2{ font-size: 14px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.dog_content_wrapper{ right: 10%;    bottom: 0%;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.cat_content_wrapper{ left: 10%;    bottom: 0%;}
.grooming-banner-section .main-tabs button.tab .content-wrapper::after {   width: 12px;   height: 12px;}
.tab-container .card-content button.collapsible-button h3,
.tab-container .card-content button.collapsible-button~.collapsible-content h3,
.tab-container .tab-content .card .card-buttons button.card-tab h3 { font-size: 24px!important;}
.tab-container .tab-content .card .card-buttons button.card-tab span{font-size: 16px; }
/* .hero-image img{ margin-bottom:10rem;} */
.tab-container .left-section .slider .slick-arrow { width: 60px;  height: 60px; }
.tab-container .left-section .slider .slick-arrow::before { width: 30px;   height: 20px;}
.tab-container .left-section .slider .slick-arrow.slick-next {    right: -30px;}
.tab-container .left-section .slider .slick-arrow.slick-prev {    left: -30px;}
  
}

@media screen and (max-width:1440px) and (min-width:1201px){
  .left-section {  padding:4rem;   width: 40%; }
  .tab-container .card-content .flex .right-section {  width: 55%;}
  .tab-container .card-content button.collapsible-button~.collapsible-content span,
  .collapsible-content ul li { font-size: 23px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper h2{ font-size: 25px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.dog_content_wrapper{ right: 10%;    bottom: 5%;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.cat_content_wrapper{ left: 10%;    bottom: 5%;}
.tab-container .card-content button.collapsible-button h3,
.tab-container .card-content button.collapsible-button~.collapsible-content h3,
.tab-container .tab-content .card .card-buttons button.card-tab h3 { font-size: 25px!important;}
.tab-container .tab-content .card .card-buttons button.card-tab span{font-size: 18px; }
.hero-image img{ margin-bottom:10rem;}
.tab-container .left-section .slider .slick-arrow { width: 60px;  height: 60px; }
.tab-container .left-section .slider .slick-arrow::before { width: 30px;   height: 20px;}
.tab-container .left-section .slider .slick-arrow.slick-next {    right: -30px;}
.tab-container .left-section .slider .slick-arrow.slick-prev {    left: -30px;}
  
}

@media screen and  (min-width:1441px){
  .tab-container .tab-content .card .card-buttons button.card-tab::after {
   
        bottom: -28px;
}
  .tab-container .tab-content .card .card-buttons { padding: 3rem 0;}
  .left-section {   padding:6rem;     width: 36%; }
  .tab-container .card-content .flex .right-section {    width: 60%;}
  .tab-container .card-content button.collapsible-button~.collapsible-content span,
  .collapsible-content ul li { font-size: 25px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper h2{ font-size: 35px;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.dog_content_wrapper{ right: 10%;    bottom: 10%;}
.grooming-banner-section .main-tabs button.tab .content-wrapper.cat_content_wrapper{ left: 10%;    bottom: 10%;}
.tab-container .card-content button.collapsible-button h3,
.tab-container .card-content button.collapsible-button~.collapsible-content h3,
.tab-container .tab-content .card .card-buttons button.card-tab h3 { font-size: 40px!important;}
.tab-container .tab-content .card .card-buttons button.card-tab span{font-size: 18px; }
.hero-image img{ margin-bottom:10rem;}

.tab-container .left-section .slider .slick-arrow { width: 110px;  height: 110px; }
.tab-container .left-section .slider .slick-arrow::before { width: 60px;   height: 50px;}

}

.hero-image .image_content p { width: 100%; max-width: 100%; background: rgba(var(--color-background), 0.8);   padding: 3rem;}
.hero-image .image_content{width: 100%; max-width:50%;    right: 0; }

@media screen and (max-width:750px){
.video-overlay p { font-size:12px;}
.hero-image .image_content {max-width:100%; }
.hero-image .image_content p{ font-size:12px;}
/* .hero-image img {     margin-bottom: 1rem;} */
.hero-image .image_content p { padding:1rem 0.5rem;text-align:center;}
.tab-container .card-content button.collapsible-button h2 { font-size:14px;}
.card-contents .right-section {position:relative;}
.card-contents .right-section:after { content:"";position:absolute;width:100%; height:2px;background-color: #000;bottom: -16px;}


}


@media screen and (min-width:1200px){

.hero-image .image_content{width: 100%; max-width:25%!important;    right: 0; }

}

@media screen and (max-width: 989px){
  .hero-image .image_content p{ font-size:12px;}
.tab-container .left-section .slider .slick-arrow.slick-prev { left: 0!important;}
.tab-container .left-section .slider .slick-arrow.slick-next { right: 0!important;}
}


.tab-container .card-content button.collapsible-button { justify-content: flex-start;gap:1rem;    flex-wrap: wrap;}

 /* Hide slick slider arrows */
/* .slider .slick-prev,
.slider .slick-next {
  display: none !important;
} */

/* .slider .slick-arrow {
  display: none !important;
} */

@media (max-width: 768px) {
  .slider .slick-arrow {
    display: none !important;
  }
}




